{
  "name": "irewind-admin",
  "version": "1.0.2",
  "description": "iRewind administration tool",
  "productName": "iRewind Admin",
  "cordovaId": "org.cordova.irewind.admin",
  "author": "Dan Popescu <pdan.popescu@gmail.com>",
  "private": true,
  "scripts": {
    "start": "quasar dev -m pwa",
    "build": "quasar build -m pwa",
    "start-worker": "webpack -w --config=./worker/webpack.config.js",
    "build-worker": "webpack --config=./worker/webpack.config.js",
    "lint": "eslint --ext .js,.vue src",
    "test": "echo \"No test specified\" && exit 0"
  },
  "dependencies": {
    "@types/file-saver": "^1.3.1",
    "asmcrypto.js": "=0.0.11",
    "axios": "^0.19.0-beta.1",
    "file-saver": "^1.3.8",
    "json2csv": "^4.2.1",
    "load-google-maps-api": "^1.3.2",
    "quasar-framework": "git+https://git@github.com/pdanpdan/quasar.git",
    "vue": "^2.5.17",
    "vue-croppa": "^1.3.8",
    "vue-gravatar": "^1.2.1",
    "vue-router": "^3.0.1",
    "vue-template-compiler": "^2.5.17",
    "vuelidate": "^0.7.4",
    "vuex": "^3.0.1",
    "vuex-router-sync": "^5.0.0",
    "@quasar/babel-preset-app": "1.0.2",
    "moment": "2.24.0",
    "qs": "6.6.0",
    "vuedraggable": "2.19.2",
    "inputmask": "4.0.6"
  },
  "devDependencies": {
    "babel-eslint": "^10.0.1",
    "eslint": "^5.6.1",
    "eslint-config-airbnb-base": "^13.1.0",
    "eslint-friendly-formatter": "^4.0.1",
    "eslint-loader": "^2.1.1",
    "eslint-plugin-import": "^2.14.0",
    "eslint-plugin-vue": "^4.7.1",
    "quasar-cli": "^0.17.20",
    "strip-ansi": "=3.0.1",
    "webpack-cli": "^3.3.0"
  },
  "engines": {
    "node": ">= 8.9.0",
    "npm": ">= 5.6.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 10"
  ]
}
